Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: Problems with captcha on 2.4.0

  1. #11
    Join Date
    Aug 2004
    Location
    Southern Appalachians
    Age
    59
    Posts
    82

    Default Re: Problems with captcha on 2.4.0

    Thank you I will check with our server admin to see if they can fix this.

  2. #12
    Join Date
    Aug 2004
    Location
    Southern Appalachians
    Age
    59
    Posts
    82

    Default Re: Problems with captcha on 2.4.0

    They reloaded free type support and the captcha function is working now. Thank you for your help!

  3. #13
    Join Date
    Apr 2004
    Location
    Scotland
    Posts
    208

    Default Re: Problems with captcha on 2.4.0

    How does one reload the freetype support? I'm testing using a local Wamp Server, and restarting PHP didn't help. Any ideas? php_info() reports that gd and freetype are running, and indeed, 'uploaded' images are resized so gd must be working.

  4. #14
    Join Date
    May 2004
    Location
    Long Island, NY
    Age
    49
    Posts
    9,796

    Default Re: Problems with captcha on 2.4.0

    Phpinfo showing freetype does not mean it is running. It means that you have it turned on in your server config. If it's not compiled correctly on the server, you will get errors. Trying searching google for the error as that is how I found the info a while back.

  5. #15
    Join Date
    Dec 2009
    Posts
    15

    Default Re: Problems with captcha on 2.4.0

    Please tell me what file to be edited.
    Here is the line 28 on captcha_image.php
    function generateCode($characters) {
    Please tell me how to edit that line 28.

  6. #16
    Join Date
    May 2004
    Location
    Long Island, NY
    Age
    49
    Posts
    9,796

    Default Re: Problems with captcha on 2.4.0

    If your server is properly configured, you do not need to edit any OR files. If it's not properly configured, editing OR is not going to help. You need to get your host to fix the problem or turn off the captcha.

    Also, if you're still running 2.4.0 then you should really upgrade. There have been a lot of changes and bug fixes since then.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •